我用的是Kubuntu7.04,我可以安装compiz吗?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
alabor
帖子: 113
注册时间: 2007-03-17 13:16
送出感谢: 0
接收感谢: 0

我用的是Kubuntu7.04,我可以安装compiz吗?

#1

帖子 alabor » 2007-08-09 13:09

我用的是Kubuntu7.04,我可以安装compiz吗?请教各位高手
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

#2

帖子 millenniumdark » 2007-08-09 17:10

應該可以吧。compiz支持kde和gnome的。
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

#3

帖子 millenniumdark » 2007-08-09 21:25

試了下,可以。但是有點小問題,kde的workspace失效了。(只有一個workspace了)。還有快捷鍵有些混亂。
回复

回到 “桌面特效”